#!/bin/bash
getSsdtHomeDir() {
     SOURCE="${BASH_SOURCE[0]}"
     while [ -h "$SOURCE" ] ; do SOURCE="$(readlink "$SOURCE")"; done
     echo $( cd $( dirname $SOURCE) && pwd )
}

echo ${BASH_SOURCE[*]}
export SSDT_HOME=$(getSsdtHomeDir)
export SSDT_SCRIPTS=${SSDT_HOME}/scripts
echo "ssdt_home $SSDT_HOME   ($SSDT_SCRIPTS)"
source "${SSDT_SCRIPTS}/.functions.sh"
alias utils='docker run -it -v ${PWD}:/tmp -v $SSDT_HOME:/ssdt --rm docker.ssdt.io/ssdt-utils'
alias send2ssdt='${SSDT_SCRIPTS}/send.sh'
